
@media (min-width: 1024px) {
    .login .login-header {
        position: absolute;
        top: -100px;
        left: 53%;
        right: 0;
        width: 350px;
        padding: 0 40px;
        margin-left: -225px;
        font-weight: 300;
    }
    .login-header {
        text-align-last: center;
    }

        .login-header img {
            width: 18%;
        }
}
@media (min-width: 768px) and (max-width: 1024px) {
    .login .login-header {
        position: absolute;
        top: -100px;
        left: 58%;
        right: 0;
        width: 350px;
        padding: 0 40px;
        margin-left: -225px;
        font-weight: 300;
    }
    .login-header {
        text-align-last: center;
    }

        .login-header img {
            width: 18%;
        }
}
@media (max-width: 768px) {
    .login .login-header {
        position: absolute;
        right: 0;
        width: 450px;
        font-weight: 300;
    }
    .login .login-content {
        padding: 30px 40px;
        color: #999;
        width: 450px;
        margin: 0 auto;
        margin-top: 180px;
    }

    .login-header {
        text-align-last: center;
    }

        .login-header img {
            width: 35%;
        }
}

/* ใช้ตัวแปร CSS ที่มีอยู่ และเพิ่มสีน้ำตาล */
.color-blue {
    color: var(--vz-cyan);
}
/* ฟ้า: #299cdb */
.color-golden {
    color: var(--vz-yellow);
}
/* เหลืองทอง: #f7b84b */
.color-navy {
    color: var(--vz-blue);
}
/* น้ำเงิน: #3577f1 */
.color-purple {
    color: var(--vz-purple);
}
/* ม่วง: #6559cc */
.color-green {
    color: var(--vz-green);
}
/* เขียว: #0ab39c */
.color-red {
    color: var(--vz-red);
}
/* แดง: #f06548 */
.color-pink {
    color: var(--vz-pink);
}
/* ชมพู: #f672a7 */
.color-gray {
    color: var(--vz-gray);
}
/* เทา: #878a99 */
.color-brown {
    color: #8b4513;
}
/* น้ำตาล: เพิ่มใหม่ */
.color-black {
    color: var(--vz-dark);
}
/* ดำ: #212529 */

.marquee-container {
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    width: 100%;
}

.marquee-text {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 15s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-100%);
    }
}